This queue is for tickets about the MariaDB-NonBlocking CPAN distribution.

Report information
The Basics
Id:
128884
Status:
new
Priority:
Low/Low

People
Owner:
Nobody in particular
Requestors:
SREZIC [...] cpan.org
Cc:
AdminCc:

BugTracker
Severity:
(no value)
Broken in:
  • 0.19
  • 0.23
  • 0.24
  • 0.26
Fixed in:
(no value)



Subject: Undeclared dependencies (0.19)
It seems that the following dependencies have to be declared: - Sub::StrictDecl - Ref::Util - AnyEvent::XSPromises
On 2019-03-19 16:22:58, SREZIC wrote:
Show quoted text
> It seems that the following dependencies have to be declared: > - Sub::StrictDecl > - Ref::Util > - AnyEvent::XSPromises
At least Sub::StrictDecl is still undeclared.


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.